@charset "utf-8";

/*
Theme Name:Snow Monkey Child
Description:WordPressテーマ「Snow Monkey」の子テーマです。
Author:nigauri
Author URI:https://nigauri.me/
Template:snow-monkey
Version: 17.2.4
*/

@font-face {
	font-family: 'icomoon';
	src:  url('fonts/icomoon.eot?1a9dti');
	src:  url('fonts/icomoon.eot?1a9dti#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?1a9dti') format('truetype'),
		url('fonts/icomoon.woff?1a9dti') format('woff'),
		url('fonts/icomoon.svg?1a9dti#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
@font-face {
	font-family: 'FontAwesome5Brands';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url("fonts/fa-brands-400.eot");
	src: url("fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("fonts/fa-brands-400.woff2") format("woff2"), url("fonts/fa-brands-400.woff") format("woff"), url("fonts/fa-brands-400.ttf") format("truetype"), url("fonts/fa-brands-400.svg#fontawesome") format("svg");
}
@font-face {
	font-family: 'FontAwesome5Free';
	font-style: normal;
	font-weight: 900;
	font-display: block;
	src: url("fonts/fa-solid-900.eot");
	src: url("fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("fonts/fa-solid-900.woff2") format("woff2"), url("fonts/fa-solid-900.woff") format("woff"), url("fonts/fa-solid-900.ttf") format("truetype"), url("fonts/fa-solid-900.svg#fontawesome") format("svg");
}

/** Theme */

/* default */
a {
	text-decoration: none;
}
em {
	font-style: normal;
	font-weight: bold;
}
strong {
	font-style: normal;
	font-weight: bold;
	color: #ff0000;
}
dt {
	font-weight: bold;
	margin-top: 1ex;
}
dd {
	margin-left: 2em;
	margin-bottom: 0.5ex;
}
pre {
	font-family: monospace, serif;
	line-height: 1.2;
	border: 1px solid #dddddd;
	padding: 0.5em;
	white-space: pre;
}
hr {
	height: 1px;
	color: #aaaaaa;
	background-color: #aaaaaa;
	border: none;
}

@media screen and (max-width: 1023px) {
	table {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
}
@media screen and (max-width: 39.9375em) {
	table {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
}

/* logo */
.c-site-branding .custom-logo,
.wpaw-site-branding__logo .custom-logo {
	width: auto;
	height: auto;
	vertical-align: text-top;
}

/* global-nav */
.p-global-nav .c-navbar__item > a {
	font-weight: normal;
}
.p-global-nav .c-navbar__item:last-child > a {
	padding-right: 0;
}

/* drawer-nav */
#drawer-nav {
	/*background: linear-gradient(to bottom , #fff, var(--accent-color,#cd162c));*/
	background: #fff;
	border-right: 1px solid #ddd;
}
#drawer-nav .c-drawer__inner {
	padding-bottom: calc(var(--_space, 1.76923rem)*0.5);
}
#drawer-nav .c-drawer__menu.searchbox {
	margin-bottom: 1ex;
}
#drawer-nav li.depth2 > .c-drawer__toggle {
	display: none;
}
#menu-mainmenu a {
    color: #000;
}
#menu-mainmenu .c-drawer__toggle .c-ic-angle-right:before {
    border-color: #000;
}

/* sidebar */
.l-contents__sidebar .c-widget ul {
	margin-left: 0;
}
.l-contents__sidebar .c-widget li {
	padding: .4em 0;
	list-style: none;
}
.l-contents__sidebar .c-widget li span.post-date {
	display: block;
}
.l-contents__sidebar li > ul {
	padding-left: 1.5rem;
}
.l-contents__sidebar .c-widget ul li.current_page_item > a {
	color: #000;
}
.l-contents__sidebar .c-widget.widget_pagelistwidget > ul {
	padding-left: 0;
}

/* social menu */
.p-social-nav li.menu-item a > svg,
.p-social-nav li.menu-item a > i {
	display: none;
}
.p-social-nav .c-navbar {
    gap: 0.5rem;
}
li.menu-item.c-navbar__item {
	margin: 0 0.25em;
}
li.menu-item a svg,
li.menu-item a .wpel-icon {
	display: none;
}
li.menu-item a>span {
	display: none;
}
li.menu-item a:before {
	display: block;
	border-radius: 25%;
	color: #fff;
	font-size: 22px;
	padding: 4px;
	width: 34px;
	height: 34px;
	line-height: 26px;
}
li.menu-item a[href*="twitter.com"]:before {
	font-family: 'FontAwesome5Brands';
	content: "\f099";
	background-color: #1da1f2;
}
li.menu-item a[href*="facebook.com"]:before {
	font-family: 'FontAwesome5Brands';
	content: "\f39e";
	background-color: #3c5a99;
}
li.menu-item a[href*="instagram.com"]:before {
	font-family: 'FontAwesome5Brands';
	content: "\f16d";
	background-color: #35465c;
}
li.menu-item a[href*=".youtube.com"]:before {
	font-family: 'FontAwesome5Brands';
	content: "\f167";
	background-color: #da1725;
}
li.menu-item a[href*="nigauri.me/feed"]:before {
	font-family: 'FontAwesome5Free';
	content: "\f09e";
	background-color: #ee802f;
}
li.menu-item a[href*="pixiv.net"]:before {
	font-family: 'FontAwesome5Free';
	content: "\f540";
	color: transparent;
	background-image: url("./custom-images/icon_pixiv_100.png");
	background-size: contain;
}

/* social header sub */
.p-header-sub-nav.c-sub-nav ul.c-navbar {
    gap: 0.2rem;
}
.p-header-sub-nav ul.c-navbar li.menu-item {
	display: inline-block;
	text-align: center;
}
.p-header-sub-nav ul.c-navbar li.menu-item a {
	font-size: 0;
}
.p-header-sub-nav ul.c-navbar li.menu-item a:before {
	font-size: 20px;
}
.p-header-sub-nav li.menu-item.c-navbar__item {
	margin: 0;
	width: 40px;
}
.p-header-sub-nav li.menu-item.c-navbar__item a[href*="pixiv.net"] {
	margin-right: 2px;
}
.p-header-sub-nav.c-sub-nav a:hover {
    text-decoration: none;
}

/* social drawer sub */
.p-drawer-sub-nav {
	padding-top: 1.5em;
}
.p-drawer-sub-nav ul.c-drawer__menu {
	text-align: center;
}
.p-drawer-sub-nav ul.c-drawer__menu li.menu-item {
	display: inline-block;
	text-align: center;
	padding: 0;
}
.p-drawer-sub-nav ul.c-drawer__menu li.menu-item + li.menu-item {
	padding: 0;
}
.p-drawer-sub-nav ul.c-drawer__menu li.menu-item a:before {
	font-size: 20px;
}
.p-drawer-sub-nav li.menu-item.c-drawer__item a:before {
	width: 33px;
	height: 33px;
}

/* footer widget */
.l-footer-widget-area {
	text-align: center;
	margin: 0;
	padding: 0;
}
.l-footer-widget-area .c-fluid-container {
	margin: 0;
	padding: 0;
}
.l-footer-widget-area .c-row--lg-margin-l {
	margin: 0;
	padding: 0;
}
.l-footer-widget-area .l-footer-widget-area__item {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: calc(var(--_space, 1.76923rem)*0.5*var(--_margin-scale, 1));
	padding-bottom: calc(var(--_space, 1.76923rem)*0.5*var(--_margin-scale, 1));
}
.l-footer-widget-area .l-footer-widget-area__item:last-child {
	padding-top: 0;
}
.l-footer-widget-area .copyright_before {
	color: rgb(247, 247, 247);
	background-color: rgb(247, 247, 247);
}
.l-footer-widget-area .copyright {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: calc(var(--_space, 1.76923rem)*0.5*var(--_margin-scale, 1));
	padding-bottom: 0;
}
.textwidget > ul.footer_navi_widget {
	list-style: none;
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 39.9375em) {
	.textwidget > ul.footer_navi_widget {
		display: block;
	}
}
.textwidget > ul.footer_navi_widget > li {
	margin-left: 1rem;
	margin-right: 1rem;
}
.textwidget > ul.footer_navi_widget > li + li {
	margin-top: 0;
}

/* copyright */
.c-copyright {
	text-align: center;
}

/* archive */
.p-archive .c-entry-summary__meta {
	margin-top: 0;
}
.p-archive .c-entry-summary__meta .c-meta {
	text-align: left;
}
.p-archive .c-entry-summary__meta .c-meta .c-meta__item--published {
	font-size: 13px;
	font-weight: normal;
}

/* Home */
.home .smb-recent-posts .c-entries {
	border-top: 0;
}
.home .smb-recent-posts .c-entries .c-entry-summary__meta {
	margin-top: 0;
}
.home .smb-recent-posts .c-entries .c-entries__item:first-child > a {
	padding-top: 0;
}
.home .smb-recent-posts .c-entries .c-entries__item:last-child {
	border-bottom: 0;
}
.home .smb-recent-posts .c-entries .c-entries__item:last-child > a {
	padding-bottom: 0;
}

/* Item list */
.c-entries__item {
	margin-bottom: calc(var(--_space, 1.76923rem)*1.5*var(--_margin-scale, 1));
}
@media (min-width: 40em) {
	.c-entries__item {
		margin-bottom: calc(var(--_space, 1.76923rem)*2*var(--_margin-scale, 1))
	}
}

/* gallery */
@media screen and (max-width: 39.9375em) {
	.wp-block-gallery.columns-2 li,
	.wp-block-gallery.columns-3 li {
		width: 100%;
		margin-right: 0;
	}
}

/* youtube */
figure.is-type-video span.embed-youtube {
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
}
figure.is-type-video.wp-embed-aspect-16-9 span.embed-youtube {
	padding-bottom: 56.25%;
}
figure.is-type-video.wp-embed-aspect-4-3 span.embed-youtube {
	padding-bottom: 75%;
}
figure.is-type-video iframe.youtube-player {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
figure.is-type-video span.embed-youtube {
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
}
.p-entry-content>p>span.embed-youtube {
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
}
.p-entry-content>p.angeleyes>span.embed-youtube {
	padding-bottom: 75%;
}
.p-entry-content>p>span.embed-youtube>iframe.youtube-player {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/** Plugins */

/* estimated reading time */
p.estimated-reading-time {
	text-align: right;
	border-bottom: 1px dotted #c8c8c8;
}

/* child pages shortcode */
.child_pages {
	margin-bottom: 0;
}
.child_pages .post_title {
	border-left: 1px solid var(--accent-color,#cd162c);
	background-color: #f7f7f7;
	padding: .44231rem .44231rem .44231rem .88462rem;
	margin-bottom: 1ex;
}
.child_pages .post_excerpt {
	margin-bottom: 0.5em;
}
.child_pages .post_morelink {
	margin-bottom: 3rem;
}
.p-entry-content .child_pages + h2 {
	margin-top: 0;
}

/* crayon */
div.crayon-theme-black div.crayon-line {
	color: #ffffff;
}
div.crayon-theme-text div.crayon-line {
	color: #000000;
}
.crayon-syntax {
	letter-spacing: 0;
}
.crayon-syntax-inline {
	padding-top: 0.2rem;
	padding-bottom: 0.1rem;
}

/* File Gallery */
img.alignnone {
	margin-bottom: 0;
}
figure.wp-caption.alignnone {
	margin-bottom: 0;
}

img.alignnone {
	margin-bottom: 0;
}
figure.wp-caption.alignnone {
	margin-bottom: 0;
}
.c-entry__body .gallery.default {
	margin-top: 2rem;
}
.c-entry__body .gallery.default .gallery-item {
	margin: 0 0 2rem 0;
	clear: unset;
	padding: 0 1;
}
.c-entry__body .gallery.default.gallery-columns-0 .gallery-item,
.c-entry__body .gallery.default.gallery-columns-3 .gallery-item {
	width: 33%;
}
.c-entry__body .gallery.default.gallery-columns-0 .gallery-item:nth-child(3n+1),
.c-entry__body .gallery.default.gallery-columns-3 .gallery-item:nth-child(3n+1) {
	clear: both;
}
@media screen and (max-width: 39.9375em) {
	.c-entry__body .gallery.default.gallery-columns-0 .gallery-item,
	.c-entry__body .gallery.default.gallery-columns-3 .gallery-item,
	.c-entry__body .gallery.default.gallery-columns-4 .gallery-item {
		margin: 0.5rem 0 0.5rem 0;
		width: 49%;
		min-width: none;
		max-width: none;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.c-entry__body .gallery.default.gallery-columns-0 .gallery-item:nth-child(3n+1),
	.c-entry__body .gallery.default.gallery-columns-3 .gallery-item.gallery-startcol,
	.c-entry__body .gallery.default.gallery-columns-3 .gallery-item.gallery-endcol,
	.c-entry__body .gallery.default.gallery-columns-4 .gallery-item.gallery-startcol,
	.c-entry__body .gallery.default.gallery-columns-4 .gallery-item.gallery-endcol {
		clear: none;
	}
	.c-entry__body .gallery br.clear {
		clear: none;
		display: none;
	}
}

/* Jetpack */
div.breadcrumb {
	padding: 0.5em 0 0.5em 0;
}
.jp-relatedposts-headline {
	width: 100%;
	border: 0;
	margin-bottom: 1rem;
	display: none;
}
.jp-relatedposts-headline em:before {
	border: 0 !important;
}
.jp-relatedposts-headline em {
	font-size: 1.2rem;
}
.jp-relatedposts-post-title {
	padding-left: 0;
}
div.jp-relatedposts-post p.jp-relatedposts-post-date {
	display: block;
}
div.jp-relatedposts-post p.jp-relatedposts-post-context {
	display: none;
}
body.single-post div.sd-sharing,
body.page div.sd-sharing {
	margin: 2em 0 3em 0;
}

.jp-relatedposts-items {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

@media screen and (min-width: 64em) {
	#jp-relatedposts div.jp-relatedposts-items-visual div.jp-relatedposts-post {
		padding-right: 10px;
	}
	#jp-relatedposts div.jp-relatedposts-items div.jp-relatedposts-post {
		width: 25%;
	}
}
@media screen and (max-width: 39.9375em) {
	.entry-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(3n+4),
	.entry-content #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post:nth-child(3n+4) {
		clear: initial;
	}
	.entry-content #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(6n) {
		clear: initial;
	}
}

@media screen and (max-width: 39.9375em) {
	#jp-relatedposts .jp-relatedposts-items-visual {
		margin: 0;
	}
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(1),
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(3),
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(5) {
		width: 49%;
		margin-right: 1%;
	}
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(2),
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(4),
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(6) {
		width: 49%;
		margin-left: 1%;
	}
}

body .sharedaddy .sd-social-icon-text .sd-content > ul > li > a > span,
body .sharedaddy .sd-social-icon-text .sd-content > ul > li.share-custom > a > span {
	line-height: 2;
	background-image: none;
	display: block;
	height: 21px;
}
body .sd-content ul li.share-custom.share-custom-bookmark a.share-icon span,
body .sd-social-icon .sd-content li.share-custom.share-custom-bookmark a span,
body .sd-social-icon-text .sd-content li.share-custom.share-custom-bookmark a span,
body .sd-social-official .sd-content li.share-custom.share-custom-bookmark a span,
body .sd-social-text .sd-content li.share-custom.share-custom-bookmark a span,
body .sd-content ul li.share-custom.share-custom-line a.share-icon span,
body .sd-social-icon .sd-content li.share-custom.share-custom-line a span,
body .sd-social-icon-text .sd-content li.share-custom.share-custom-line a span,
body .sd-social-official .sd-content li.share-custom.share-custom-line a span,
body .sd-social-text .sd-content li.share-custom.share-custom-line a span {
	background-size: 0;
	background-repeat: no-repeat;
	margin-left: 0;
	padding: 0;
}
body .sd-content ul li.share-custom.share-custom-bookmark a.share-icon:before,
body .sd-social-icon .sd-content li.share-custom.share-custom-bookmark a:before,
body .sd-social-icon-text .sd-content li.share-custom.share-custom-bookmark a:before,
body .sd-social-official .sd-content li.share-custom.share-custom-bookmark a:before,
body .sd-social-text .sd-content li.share-custom.share-custom-bookmark a:before {
	content: "\e900";
	font-family: 'icomoon';
	display: block;
}
body .sd-content ul li.share-custom.share-custom-line a.share-icon:before,
body .sd-social-icon .sd-content li.share-custom.share-custom-line a:before,
body .sd-social-icon-text .sd-content li.share-custom.share-custom-line a:before,
body .sd-social-official .sd-content li.share-custom.share-custom-line a:before,
body .sd-social-text .sd-content li.share-custom.share-custom-line a:before {
	content: "\e901";
	font-family: 'icomoon';
	display: block;
}

.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-end {
	display: none;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button {
	display: block;
	text-align: center;
	padding: 0.5rem;
	border: none;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button.share-more {
	border: 1px solid #cccccc;
	padding: calc(0.5rem - 1px);
}

.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a:before,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a > span {
	color: #ffffff;
	display: block;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button.share-more:before,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button.share-more > span {
	color: #656565;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-twitter > a {
	background-color: #1da1f2;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-twitter > a:hover,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-twitter > a:active,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-twitter > a:focus {
	background-color: #1da1f2;
	border: none;
	opacity: 0.7;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-facebook > a {
	background-color: #3b5998;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-facebook > a:hover,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-facebook > a:active,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-facebook > a:focus {
	background-color: #3b5998;
	border: none;
	opacity: 0.7;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-pocket > a {
	background-color: #ef4056;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-pocket > a:hover,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-pocket > a:active,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-pocket > a:focus {
	background-color: #ef4056;
	border: none;
	opacity: 0.7;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-custom-bookmark > a {
	background-color: #2c6ebd;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-custom-bookmark > a:hover,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-custom-bookmark > a:active,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-custom-bookmark > a:focus {
	background-color: #2c6ebd;
	border: none;
	opacity: 0.7;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-custom-line > a {
	background-color: #00c300;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-custom-line > a:hover,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-custom-line > a:active,
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li.share-custom-line > a:focus {
	background-color: #00c300;
	border: none;
	opacity: 0.7;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a:before {

}

@media screen and (min-width: 64em) {
}

.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button {
	width: 120px;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button.share-more {
	width: 50px;
    height: 54px;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button.share-more span {
	display: none;
}
.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button.share-more:after {
	content: 'more';
	font-size: 10px;
}
@media screen and (max-width: 1023px) {
	.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul {
		text-align: center;
	}
	.sd-sharing-enabled > .sd-social-icon-text > .sd-content > ul > li > a.sd-button.share-more {
		width: 120px;
	}
}

sup a[rel=footnote],
sup a.jetpack-footnote {
	font-size: 1.1em;
}
sup a[rel=footnote]:before,
sup a.jetpack-footnote:before {
	content: ' [';
}
sup a[rel=footnote]:after,
sup a.jetpack-footnote:after {
	content: '] ';
}
#footnotepopup {
	display: none;
	margin: 0;
	padding: 1ex;
	background-color: #ffffef;
	border: 3px double #cccccc;
	z-index: 9999;
	word-break: break-all;
	position: absolute;
	max-width: 500px;
	font-size: small;
	line-height: 1.5;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.3));
}
#footnotepopup:before {
	content: "note";
	position: relative;
	top: -3.8ex;
	left: -3ex;
	z-index: 10000;
	margin-right: -6ex;
	padding: 0.5ex 1ex;
	font-weight: bold;
	background-color: #ffffef;
	border: 3px double #cccccc;
}

/* Wordpress Download Manager */
.w3eden h3.package-title,
.block-editor-writing-flow .w3eden h3.package-title {
	margin-top: 0.2em;
	margin-bottom: 0;
}
.w3eden a.wpdm-download-link.btn,
.block-editor-writing-flow .w3eden a.wpdm-download-link.btn {
	margin-top: 0.3em;
}
.btn {
	text-transform: none !important;
}
.wpdm-link-tpl .btn:hover {
	background-color: #000000;
	color: #ffffff;
}
div.wpdm-link-tpl,
.block-editor-writing-flow div.wpdm-link-tpl {
	padding: 1em;
	border: 1px solid #cccccc;
	background-color: #efefef;
	border-radius: 10px;
}
div.wpdm-link-tpl div.media-body strong.ptitle,
.block-editor-writing-flow div.wpdm-link-tpl div.media-body strong.ptitle {
	color: #000000;
	font-weight: normal;
}
div.wpdm-link-tpl div.media-body span.label,
.block-editor-writing-flow div.wpdm-link-tpl div.media-body span.label {
	margin-left: 1em;
	font-weight: normal;
}
div.wpdm-link-tpl div.media-body div,
.block-editor-writing-flow div.wpdm-link-tpl div.media-body div {
	margin-top: 0.5ex;
}
div.wpdm-link-tpl div.media-body div strong,
.block-editor-writing-flow div.wpdm-link-tpl div.media-body div strong {
	font-weight: normal;
}
.w3eden a {
    color: var(--accent-color,#cd162c);
}
.w3eden a:hover {
    color: var(--accent-color,#cd162c);
}
.w3eden .btn-primary {
    background-color: var(--accent-color,#cd162c);
}
.w3eden .btn-primary:hover {
    background-color: #22ccbb;
}

/* Table of contents plus : paging_toc (shortcode) */
#toc_container {
    margin-top: 1rem;
}
#toc_container.paging_toc>ul>li {
	margin-left: 2ex;
}
#toc_container.paging_toc>ul>li.pageNo {
	margin-top: 1.5rem;
	margin-bottom: 0.5rem;
	margin-left: 0;
	border-bottom: 1px dashed #cccccc;
	font-weight: bold;
}
#toc_container ul li.pageNo:first-child {
	margin-top: 0;
}
div.pageTitle {
	display: none;
}

/* Pz-LinkCard */
.c-container .linkcard {
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.c-container dd .linkcard {
	margin-top: 0;
	margin-bottom: 0;
}
.c-container .lkc-internal-wrap {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px solid rgba(0,0,0,0.125);
	max-width: 100%;
    background-color: #fff;
}
.c-container .lkc-external-wrap {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px solid rgba(0,0,0,0.125);
	max-width: initial;
}
.c-container .lkc-thumbnail {
	margin-right: 1rem;
}
.c-container .lkc-url {
	margin-bottom: 0.5rem;
	text-decoration: none;
}
.c-container .lkc-url cite {
	font-style: normal;
}

/* WP External Links */
.noicon .wpel-icon {
	display: none;
}
.wpel-icon-right .wpel-icon.wpel-image {
	margin-right: .3em;
}

/** original */
.page-content time.post-date.modified-date {
	font-size: initial;
	display: inline;
}

.page-content figure.post-image {
	display: none;
}

/* sidebaar widget */
.widget .textwidget ul.bloglink {
    margin: 0;
}
.widget .textwidget ul.bloglink li {
    list-style: none;
}

/* paging bar */
div.nextpage {
	clear: both;
	text-align: center;
	border: solid 1px #cccccc;
	margin-top: 3rem;
}
div.nextpage a {
	display: block;
	padding: 0.5rem;
}
div.nextpage a:hover {
	color: #ffffff;
	background: #27364f;
}

div.page-numbers {
	clear: both;
	color: #27364f;
	line-height: 1.714285714;
	text-align: center;
	padding-top: 0.5rem;
}
div.page-numbers span.numbers {
	display: inline-block;
	margin: 0.5rem 1.5rem;
}
div.page-numbers a {
	display: inline-block;
	border: solid 1px #cccccc;
	text-decoration: none;
}
div.page-numbers a.next {
	margin-left: 4px;
}
div.page-numbers a:hover {
	color: #ffffff;
	background: #27364f;
}
@media screen and (max-width: 39.9375em) {
	.nav-links a {
		margin-bottom: 1ex;
	}
}

img.diary {
	margin-bottom: 2.5em;
}
.wp-caption.alignnone {
	margin-bottom: 2.5em;
}
.wp-block-image .aligncenter figcaption {
	text-align: center;
}

span.sss {
	font-size: xx-small;
}
span.ss {
	font-size: x-small;
}
span.s {
	font-size: small;
}
span.l {
	font-size: large;
}
span.ll {
	font-size: x-large;
}
span.lll {
	font-size: xx-large;
}

img.arrow {
	margin-right: 2px;
}
table img[src$="/ground.png"],
table img[src$="/sky.png"],
table img.arrow {
	width: 16px;
	max-width: 16px;
	min-width: 16px;
}
@media screen and (max-width: 39.9375em) {
	table img[src$="/dot.png"],
	table img[src$="/dot.gif"] {
		display:none;
	}
}
span.jump {
	text-decoration: underline;
}
span.koba {
	color: #666666
}
span.important {
	color: #ff0000;
}
span.notice {
	color: #ffff00;
}
span.hlBlue {
	color: #0000ff;
}
span.hlLightBlue {
	color: #00ffff;
}
span.hlGreen {
	color: #00ff00;
}
span.cancel {
	text-decoration: line-through;
}
span.comment_title {
	font-weight: bold;
}
span.larger {
	font-size: larger;
}
span.smaller {
	font-size: smaller;
}
td.top {
	vertical-align: top;
}

/* accordion, tag link list */
ul ul.tag_link_list,
ul ul.tag_link_list li {
    list-style: none;
}
.ui.module-accordion .accordion-content .tag_link_list .link a {
	color: #1f7bb6;
}
ul ul.tag_link_list .current_page {
	font-weight: bold;
}
.tag_link_list.impressions {
	margin: 1rem 0;
}
.tag_link_list.impressions .tag_link_list_title {
	font-weight: bold;
	border: 1px solid #cccccc;
	padding: 1rem;
	cursor: pointer;
	background-color: #f9f9f9;
}
.tag_link_list.impressions .tag_link_list_title .arrow {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	margin-top: 6px;
	background-repeat: no-repeat;
	background-position: center center;
}
.tag_link_list.impressions .tag_link_list_title .arrowup {
	background-image: url(./custom-images/arrow_up.png);
}
.tag_link_list.impressions .tag_link_list_title .arrowdown {
	background-image: url(./custom-images/arrow_down.png);
}
.tag_link_list.impressions .tag_link_list_body {
	display: none;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 1rem;
}
.tag_link_list.impressions .tag_link_list_body ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tag_link_list.impressions .tag_link_list_title .arrowup {
	display: none;
}
.tag_link_list.impressions .tag_link_list_body ul .current_page {
	font-weight: bold;
}

.accordion {
	margin: 1rem 0;
}
.accordion .accordion_title {
	font-weight: bold;
	border: 1px solid #cccccc;
	padding: 1rem;
	cursor: pointer;
	background-color: #f9f9f9;
}
.accordion .accordion_title:not(:first-of-type) {
	border-top: 0;
}
.accordion .accordion_title .accordion_arrow {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	margin-top: 4px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.accordion .accordion_title .accordion_arrow.arrowup {
	background-image: url(./custom-images/arrow_up.png);
}
.accordion .accordion_title .accordion_arrow.arrowdown {
	background-image: url(./custom-images/arrow_down.png);
}
.accordion .accordion_title.open  .accordion_arrow.arrowup,
.accordion .accordion_title       .accordion_arrow.arrowdown,
.accordion .accordion_title.close .accordion_arrow.arrowdown {
	display: inline-block;
}
.accordion .accordion_title       .accordion_arrow.arrowup,
.accordion .accordion_title.close .accordion_arrow.arrowup,
.accordion .accordion_title.open  .accordion_arrow.arrowdown {
	display: none;
}
.accordion .accordion_body {
	display: none;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 1rem;
	overflow-x: auto;
}
.accordion .accordion_title.open + .accordion_body {
	display: block;
}
.accordion .accordion_title.close + .accordion_body {
	display: none;
}

/* abudeka */
pre.abudeka_demo {
	color: #ffffff;
	background-color: #000000;
	border: none;
	line-height: 1.3;
}

/* gyruss */
img.gyruss_chance {
	border: 1px solid #999999;
	margin-right: 1px;
}

/* DDS2 */
pre.dds2map {
	font-family: "ＭＳ ゴシック", mocospace;
	line-height: normal;
	border: none;
	padding: 0;
}
ul.dds2map li {
	font-family: "ＭＳ ゴシック", mocospace;
	line-height: normal;
}
table.demon_status {
	margin-top: 1em;
	width: 100%;
}
table.demon_status th {
	font-weight: normal;
}
table.demon_status td.num {
	text-align: center;
}
table.demon_status td.chemistry {
	text-align: center;
}
table.demon_status td.align {
	text-align: center;
}
table.demon_status td.species {
	text-align: center;
}
table.demon_status td.chemistry {
	text-align: center;
}
table.demon_status colgroup.header1 {
	width: 7em;
}
table.demon_status colgroup.col1 {
	width: 4em;
}
table.demon_status colgroup.header2 {
	width: 4em;
}
table.demon_status colgroup.col2 {
	width: 4em;
}
table.demon_status colgroup.header3 {
	width: 7em;
}
/*
table.demon_status colgroup.col3 {
	width: 25em;
}
*/
iframe.dds2simulator {
	width: 100%;
	height: 51em;
	border: 1px solid #cccccc;
}

/* orelog */
p.orelog_box {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top: 3em;
	padding: 1.3em 0 1.3em 120px;
	background-repeat: no-repeat;
	background-position: 0.5em center;
	font-weight: bold;
}
p.orelog_3 {
	background-color: #ffdfdf;
	border: 1px solid #aaaaaa;
	background-image: url(./custom-images/orelog_star_3.png);
}
p.orelog_2 {
	background-color: #ffefdf;
	border: 1px solid #aaaaaa;
	background-image: url(./custom-images/orelog_star_2.png);
}
p.orelog_1 {
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
	background-image: url(./custom-images/orelog_star_1.png);
}
p.orelog_0 {
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
	background-image: url(./custom-images/orelog_star_0.png);
}

/* dogrun info */
table.dogrun_info {
	margin-top: 3em;
}
table.dogrun_info caption {
	font-weight: bold;
}
table.dogrun_info th {
	text-align: left;
}

/* blogmura */
ul.blogmura_buttons {
	margin: 3em 0 0 0;
}
ul.blogmura_buttons li {
	display: inline-block;
	margin-right: 0.5em;
}

/* blog sidebar */
div.bloginfo dl {
	margin: 0 0 6px 0;
	padding: 0;
}
div.bloginfo dt {
	margin: 6px 0 0 0;
}
div.bloginfo dd {
	border: none;
	margin: 0 0 0 1em;
	padding: 0;
}
/*
div.bloginfo span.nowage {
	font-weight: bold;
	color: #1e90ff;
}
*/
div.bloginfo span.nowmonthold {
	/*font-weight: bold;*/
	/*color: #1e90ff;*/
	margin-left: 0.5ex;
}

img.border,
.border img {
	border: 1px solid #cccccc;
}

.line_button {
	overflow: hidden;
	color: #ffffff;
	font-weight: bold;
	line-height: 150%;
	padding: .5em 1em;
	margin: .5em .2em .5em 0;
	background: linear-gradient(to bottom, #00df00 1%, #00b900 100%);
	background-color: #00b900;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #00b900;
	display: inline-block;
	text-align: center;
}
.line_button:hover {
	text-decoration: none;
	background: linear-gradient(to bottom, #00b900 1%, #00df00 100%);
	background-color: #00df00;
}
.line_button .wpel-icon {
	display: none;
}

/* amazon wishlist link */
.textwidget .wishlist a {
	display: inline-block;
	border-style: solid;
	border-width: 1px;
	border-color: #a88734 #9c7e31 #846a29;
	padding: 0.5rem;
	width: 100%;
	text-align: center;
	color: black;
	border-radius: 5px;
	background: linear-gradient(to bottom,#f7dfa5,#f0c14b);
}
.textwidget .wishlist a:hover {
	background: linear-gradient(to bottom,#f5d78e,#eeb933);
}
.textwidget .wishlist .wpel-icon {
	display: none;
}


/* af google */
.adsbygoogle {
	margin-top: 1rem;
	margin-bottom: 2rem;
}
.google-auto-placed {
	margin: 2rem 0;
}
#pagewrap > .google-auto-placed,
.p-breadcrumbs-wrapper .google-auto-placed,
.p-breadcrumbs-wrapper + .google-auto-placed,
.social-wrap .google-auto-placed,
#mobile-menu > .google-auto-placed,
.l-header .google-auto-placed,
.l-header + .google-auto-placed,
.l-contents > .google-auto-placed,
.c-container > .google-auto-placed,
.l-contents__body > .google-auto-placed,
#toc_container + .google-auto-placed,
.p-entry-content .google-auto-placed {
	display: none;
	height: 0;
}

.relatedposts_title {
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 700;
}

/* af pc */
@media screen and (min-width: 64em) {
	.pc {
		display: block;
	}
	.tab {
		display: none;
	}
	.sp {
		display: none;
	}
	div.a {
		margin-top: 3em;
	}
	div.a div.pc {
		display: block;
		text-align: center;
	}
	div.a div.tab {
		display: none;
	}
	div.a div.sp {
		display: none;
	}
	a.pc {
		display: inline;
	}
	img.pc {
		display: inline;
	}

}
/* af tab */
@media screen and (max-width: 1023px) {
	.pc {
		display: none;
	}
	.tab {
		display: block;
	}
	.sp {
		display: none;
	}
	div.a {
		margin-top: 1.5em;
	}
	div.a div.pc {
		display: none;
	}
	div.a div.tab {
		display: block;
		text-align: center;
	}
	div.a div.sp {
		display: none;
	}
	a.tab {
		display: inline;
	}
	img.tab {
		display: inline;
	}
}
/* af sp */
@media screen and (max-width: 39.9375em) {
	.pc {
		display: none;
	}
	.tab {
		display: none;
	}
	.sp {
		display: block;
		text-align: center;
	}
	div.a {
		margin-top: 1.5em;
	}
	div.a div.pc {
		display: none;
	}
	div.a div.tab {
		display: none;
	}
	div.a div.sp {
		display: block;
		text-align: center;
	}
	a.sp {
		display: inline;
	}
	img.sp {
		display: inline;
	}
}

/* product link */
.productlink-box {
	margin-top: 2rem;
	margin-bottom: 2rem;
	margin-left: 0.1rem;
	margin-right: 0.5rem;
	border: 1px solid rgba(0,0,0,0.125);
	border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow: hidden;
	padding: 1rem;
}
.productlink-box .wpel-icon {
	display: none;
}
.productlink-box .productlink-image {
	float: left;
}
.productlink-box .productlink-image img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.productlink-box .productlink-info {
	text-align: left;
	padding-left: 1rem;
	overflow: hidden;
	/* width : -webkit-calc(100% - 160px); */
	/* width : calc(100% - 160px); */
	margin: 0;
}
.productlink-box .productlink-name {
	font-weight: bold;
}
.productlink-box .productlink-name a {
	font-weight: bold;
}
.productlink-box .productlink-powered-date {
	display: none;
}
.productlink-box .shoplinkamazon,
.productlink-box .shoplinkrakuten,
.productlink-box .shoplinkyahoo {
	overflow: hidden;
	background-color: #ffffff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	text-align: center;
}
.productlink-box .shoplinkamazon a,
.productlink-box .shoplinkrakuten a,
.productlink-box .shoplinkyahoo a {
	padding: 5px 0;
}
@media screen and (min-width: 64em) {
	.productlink-box .shoplinkamazon,
	.productlink-box .shoplinkrakuten,
	.productlink-box .shoplinkyahoo {
		float: left;
		width: 30%;
		margin: 15px 1% 0 auto;
		padding: 0;
		line-height: 1.8em;
	}
	.productlink-box .shoplinkamazon a,
	.productlink-box .shoplinkrakuten a,
	.productlink-box .shoplinkyahoo a {
		padding: 5px 0;
	}
	.productlink-box .productlink-image {
		width: 160px;
	}
	.productlink-box .productlink-image img {
		max-width: 160px;
	}
}
@media screen and (max-width: 1023px) {
	.productlink-box .productlink-link1 {
		margin-top: 1rem;
	}
	.productlink-box .shoplinkamazon,
	.productlink-box .shoplinkrakuten,
	.productlink-box .shoplinkyahoo {
		width: 90%;
		margin: 0 auto 5px auto;
		line-height: 1.8em;
	}
	.productlink-box .productlink-image {
		width: 120px;
	}
	.productlink-box .productlink-image img {
		max-width: 120px;
	}
}
.productlink-box .shoplinkamazon a,
.productlink-box .shoplinkrakuten a,
.productlink-box .shoplinkyahoo a {
	display: block;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
@media screen and (max-width: 480px) {
	.productlink-box .shoplinkyahoo a {
		font-size: 10px;
	}
}
.productlink-box .shoplinkamazon a:hover,
.productlink-box .shoplinkrakuten a:hover,
.productlink-box .shoplinkyahoo a:hover {
	background-color: #f6f6f6;
}
.productlink-box .shoplinkamazon a {
	color: #eb8c11;
}
.productlink-box .shoplinkrakuten a {
	color: #bf0000;
}
.productlink-box .shoplinkyahoo a {
	color: #6001d2;
}
.productlink-box .booklink-footer {
	display: none;
}
dd .productlink-box {
	margin-top: 0;
	margin-bottom: 0;
}

/* work portfolio */
.thumbnails .thumbnail {
	background-color: #efefef;
	padding: 5ex;
	margin-bottom: 5ex;
}
.thumbnails .thumbnail .image {
	text-align: center;
}
.thumbnails .thumbnail .image img {
	max-height: 500px;
	object-fit: contain;
}
.thumbnails .thumbnail .body .post_date {
	font-size: 85%;
}
.thumbnails .thumbnail .body h3.post_title {
	font-size: 100%;
	margin: 0;
}
.thumbnails .thumbnail .body .site_url {
	font-size: 85%;
}
.thumbnails .thumbnail .body .site_url a {
	color: #999;
}
.thumbnails .thumbnail .body .post_excerpt {
	font-size: 85%;
	line-height: 1.5;
}
.thumbnails .thumbnail .body .post_excerpt p {
	margin: 1ex 0;
}
@media screen and (max-width: 1023px) {
	.thumbnails .thumbnail {
		padding: 1ex;
		margin-bottom: 3ex;
	}
	.thumbnails .thumbnail .image img {
		max-height: 400px;
		object-fit: contain;
	}
	.thumbnails .thumbnail .body .post_excerpt {
		font-size: 85%;
		line-height: 1.8;
	}
}
h4.work {
    font-size: 120%;
}
.wpworkbnr img {
	border: 1px solid #ccc;
}

table.protein, table.protein th, table.protein td {
	border-collapse: collapse;
	border:1px solid #333;
}
table.protein th {
	padding: 0 0.5rem;
}
[data-has-sidebar=true] .c-entry__content>* {
	width: 100%;
}

@media screen and (max-width: 39.9375em) {
	table.kakusenkun {
        white-space: initial;
	}
	table.kakusenkun img {
        max-width: unset;
        width: 80px;
	}
}
